<?php 
// +------------------------------------------------------------------------+
// | @author Deen Doughouz (DoughouzForest)
// | @author_url 1: http://www.wowonder.com
// | @author_url 2: http://codecanyon.net/user/doughouzforest
// | @author_email: wowondersocial@gmail.com   
// +------------------------------------------------------------------------+
// | WoWonder - The Ultimate Social Networking Platform
// | Copyright (c) 2016 WoWonder. All rights reserved.
// +------------------------------------------------------------------------+
if (file_exists('assets/init.php')) {
	require 'assets/init.php';
} else {
	die('Please put this file in the home directory !');
}
$query = "INSERT INTO `Wo_Config` (`id`, `name`, `value`) VALUES (NULL, 'smtp_or_mail', 'mail');
INSERT INTO `Wo_Config` (`id`, `name`, `value`) VALUES (NULL, 'smtp_username', 'info@example.com'), (NULL, 'smtp_host', 'smtp.example.com');
INSERT INTO `Wo_Config` (`id`, `name`, `value`) VALUES (NULL, 'smtp_port', ''), (NULL, 'smtp_password', '');
INSERT INTO `Wo_Config` (`id`, `name`, `value`) VALUES (NULL, 'smtp_encryption', 'tls');";
$query = mysqli_multi_query($sqlConnect, $query);
@session_destroy();

if ($query) {
  echo 'The script is successfully updated!';
  exit();
}
?>